html {
    overflow-x: visible;
}

checkbox {
    background: none repeat scroll 0 center rgba(0,0,0,0);
    border: 0 none;
}

body {
    background: none repeat scroll 0 0 #105CA9;
    color: #353535;
    font: 12px Arial,Helvetica,sans-serif;
    text-align: center;
}

img {
    border: 0 none;
    vertical-align: top;
}

a {
    color: #000;
    text-decoration: none;
}

:focus {
    outline: 0 none;
}

h1 {
    font-size: 1em;
    font-weight: normal;
    line-height: 1.3;
}

h2 {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.34;
    margin-bottom: 5px;
}

h3 {
    font-size: 1em;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 10px;
    margin-top: 10px;
}

h4 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
}

table {
    border: 0 none;
    border-spacing: 0;
    empty-cells: show;
    font-size: 100%;
}

caption,th,td {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}

address {
    color: #000!important;
    font-style: normal;
    text-align: left;
}

cite {
    font-style: normal;
}

q,blockquote {
    quotes: none;
}

q:before,q:after {
    content: "";
}

small,big {
    font-size: 1em;
}

sup {
    font-size: 1em;
    vertical-align: top;
}

ul,ol {
    list-style: none outside none;
}

.wrapper {
    width: 100%;
    min-width: 1020px;
    padding: 0;
}

.wrapper-2 {
    background: none repeat scroll 0 0 #FFF;
    width: 100%;
    padding: 0;
}

.page {
    /* background: none repeat scroll 0 0 #EAEAEA; */
    background: none repeat scroll 0 0 #fff;
    border: 0 solid #E1E1E1;
    line-height: 16px;
    text-align: left;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

input,select,textarea,button {
    color: #545454;
    font: 11px Arial,Helvetica,sans-serif;
    vertical-align: middle;
}

input.input-text,select,textarea {
    background: none repeat scroll 0 0 #FFF;
    border: 1px solid #E1E1E1;
}

input.input-text,textarea {
    padding: 2px 2px 2px 4px;
}

select {
    padding: 1px 1px 1px 3px;
}

textarea {
    overflow: auto;
}

button.button::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}

button.button {
    background: none repeat scroll 0 0 red;
    border: 0 none;
    cursor: pointer;
    height: 26px;
    overflow: visible;
    width: auto;
    margin: 1px;
    padding: 0;
}

.top-links-block {
    float: right;
    width: 280px;
    margin: 0px 0 0;
    padding: 0;
}

.links {
    width: 340px;
    margin: 5px 7px 0 0;
    padding: 0;
}

.links li {
    float: left;
    margin-right: 0;
    padding: 0;
}

.links li.first a div {
    width: 40px;
    /* margin: 0; */
    padding: 0;
}

.links li.last a div {
    float: right;
    text-align: right;
    width: 40px;
    margin: 0;
    padding: 0;
}

.top-link-text {
    font-family: Arial,Helvetica;
    font-size: 10px;
    margin: 15px 0 0;
    padding: 0;
    color: #000;
}

.header {
    color: #FFF;
    padding: 0;
}

.header .links li a {
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
}

.block-cart-header {
    background: url(../images/cart.png) no-repeat scroll left top rgba(0,0,0,0);
    cursor: default;
    float: right;
    height: 18px;
    position: relative;
    z-index: 9999;
    margin: 0;
}

.header .header-block {
    /* background: none repeat scroll 0 0 #1464B5; */
    background: none repeat scroll 0 0 #fff;
    color: #1464B5;
    height: 90px;
    padding: 0;
}

.header .header-content {
    margin-left: auto;
    margin-right: auto;
    width: 1020px;
}

.header .header-menu-block {
    /* background: url(../images/top_submenu_bg.jpg) repeat-x scroll left top rgba(0,0,0,0); */
    background-color: #1464B5;
    color: #fff;
    height: 36px;
    padding: 0;
}

.cart-block {
    margin-top: 4px;
    width: 100px;
}

.header .logo {
    padding: 18px 10px 0 2px;
}

.header .form-search {
    float: left;
    margin: 18px 0 0 50px;
    padding: 0;
}

.header .form-search input {
    color: #565655;
    float: left;
    font-size: 12px;
    height: 22px;
    width: 172px;
    margin: 0;
}

.header .form-search button {
    background: url(../images/top_search_icon.jpg) no-repeat scroll left top rgba(0,0,0,0);
    border: 0 none;
    float: right;
    height: 28px;
    width: 37px;
    margin: 0;
}

.main-nav-container {
    padding: 15px 0 0;
}

p {
    margin-bottom: 0;
    margin-left: 0;
}

.footer-separator {
    background: none repeat scroll 0 0 #2A80CB;
    height: 5px;
}

.footer-box {
    background: none repeat scroll 0 0 #115CA8;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.footer-container {
    /* height: 220px; */
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    text-align: center;
}

.footer-bottom {
    color: #E0E0E0;
    padding: 0;
}

.footer-bottom .footer-links a {
    color: #fff;
    font-weight: 700;
}

.footer-bottom .footer-links a:hover {
    color: #333;
    font-weight: 700;
}

.header-container:after,.header:after,#nav:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

*,.links li.first,.links li.last {
    margin: 0;
}

.clear {
    clear: both;
}

a:hover {
    text-decoration: none;
}

a:hover img {
    position: relative;
}

h5,h6 {
    font-size: .92em;
    font-weight: bold;
    margin-bottom: 10px;
}

form {
    display: inline;
}

fieldset {
    border: 0 none;
}

legend {
    display: none;
}

strong {
    font-weight: bold;
}

.header .header-menu-block-content {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    padding: 0;
}

.header .links {
    float: right;
}

.logo {
    float: left;
}

.header .links li {
    padding-left: 18px;
}

.header .links li a:hover {
    text-decoration: underline;
}

.header .header-main-block {
    padding: 0;
}

#nav-main {
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

#nav-main li {
    float: left;
    text-align: left;
    position: relative;
    background: url(./images/top_menu_divider.gif) right top no-repeat;
}

#nav-main li a {
    float: left;
    text-decoration: none;
    font-family: verdana, sans-serif;
    font-size: 12px;
    color: #fff;
    padding: 4px 15px;
}

#nav-main li a:hover {
    color: #b3b3b3;
}

#nav-main li.first a,#nav-main li.first.over a,#nav-main li.first.active a {
    padding-left: 20px;
    background-position: left;
}

.nav-container {
    float: left;
    height: 36px;
    padding: 0;
}

#nav {
    font-size: 12px;
    height: 36px;
    margin: 0;
    padding: 0;
}

#nav li {
    height: 35px;
    text-align: left;
    position: relative;
    background: url(../images/top_menu_divider.gif) right top repeat-y;
    float: left;
}

#nav li.last {
    background: url('');
}

#nav li.over {
    z-index: 998;
    background: #fff;
    color: #7ba6d0;
}

#nav li.selected {
    background-color: red;
}

#nav li a {
    display: block;
    text-decoration: none;
    font-family: verdana, sans-serif;
    float: left;
    font-weight: 700;
    color: #303030;
    padding: 10px 12px 4px 8px;
}

#nav li a:hover {
    text-decoration: none;
    color: #303030;
}

#nav li a span {
    display: block;
    white-space: nowrap;
    cursor: pointer;
    color: #fff;
    font-weight: 400;
}

#nav li a span:hover {
    display: block;
    white-space: nowrap;
    cursor: pointer;
    color: #172f6f;
}

#nav li ul a span {
    white-space: normal;
}

#nav li.over a,/#nav li.active a {
    color: #303030;
    background: url(../images/top_menu_item_marker_active.png) 21px 3px no-repeat;
}

#nav li.first a,#nav li.first.over a,/#nav li.first.active a {
    padding-left: 25px;
    background-position: left;
}

#nav li.first.active a {
    background-position: left;
}

#level-top a span {
    color: red;
}

#nav ul,#nav div {
    position: absolute;
    width: 225px;
    top: 35px;
    left: -10000px;
    background: #0059b2;
    font-family: Arial, Helvetica;
    font-size: 12px;
    padding: 0;
}

#nav div ul {
    position: static;
    width: auto;
    border: none;
    margin-left: 54px;
}

#nav ul ul,#nav ul div {
    top: 7px;
}

#nav ul li {
    float: none;
    border-bottom: 1px solid #2c78c4;
    background: 0;
}

#nav ul li a {
    float: none;
    font-weight: 700;
    color: #8e8d8d!important;
    background: 0!important;
    padding: 8px 10px!important;
}

#nav li ul.shown-sub,#nav li div.shown-sub {
    left: 0;
    z-index: 999;
}

#nav li .shown-sub ul.shown-sub,#nav li .shown-sub li div.shown-sub {
    left: 100px;
}

#nav li.level0 a.level-top span {
    color: #fff;
    height: 24px;
}

#nav li.level0 a.level-top.over span {
    color: #fff;
    background: #1564b3;
}

#nav li.level0.over {
    background: url(../images/top_menu_divider.gif) right top repeat-y;
    color: #fff;
}

#nav li.level0.over.last {
    background: url('') right top repeat-y;
    color: #fff;
}

#nav li.level1 a.over span {
    color: #7ba6d0;
}

#nav li.level1 ul {
    margin-left: 54px;
}